#menu-jajuma-top-level-extensions.level-0._show > .submenu {
    width: calc(100vw - 100px);
    height: max-content;
}
#menu-jajuma-top-level-extensions.level-0._show > .submenu > ul[role='menu'] {
    width: 100%;
    display: flex;
    max-width: 100%;
}
#menu-jajuma-top-level-extensions.level-0._show > .submenu > ul[role='menu'] .column {
    overflow-x: hidden;
    min-width: unset;
    opacity: 0.2;
    background: #575757;
    border: 1px;
    transition: 0.3s ease width;
    width: calc(100% / 6);
}
#menu-jajuma-top-level-extensions.level-0._show > .submenu > ul[role='menu'] .column * {
    pointer-events: none;
}
#menu-jajuma-top-level-extensions.level-0._show > .submenu > ul[role='menu'] .column:hover {
    width: 500px;
    opacity: 1;
}
#menu-jajuma-top-level-extensions.level-0._show > .submenu > ul[role='menu'] .column.active {
    width: 500px;
    opacity: 1;
}
#menu-jajuma-top-level-extensions.level-0._show > .submenu > ul[role='menu'] .column.active * {
    pointer-events: all;
}